Module
Contents
Index 🔎︎

# UCase Function

Konverterar små bokstäver (gemener) till stora bokstäver (versaler).

Se även: LCase Function

Syntax:

UCase (Text As String)

Returvärde:

String

## Parametrar:

Text: Ett stränguttryck som du vill konvertera.

## Error codes:

5 Felaktigt proceduranrop

## Exempel:

    Sub ExampleLUCase

    Dim sVar As String

        sVar = "Las Vegas"

        Print LCase(sVar) ' returnerar "las vegas"

        Print UCase(sVar) ' returnerar "LAS VEGAS"

    End Sub